.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d32a73a2-dc95-1fd5-64da-36e3ce389e8b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5c0c0283-9d13-f875-8939-5b9de68433a5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5c0c0283-9d13-f875-8939-5b9de68433a5) !important;
}
.lfr-layout-structure-item-9636f72a-85ec-51b1-9f6f-f47ee2eb24da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9636f72a-85ec-51b1-9f6f-f47ee2eb24da) !important;
}
.lfr-layout-structure-item-bc02f5d3-ca93-fae3-3036-53064d6c614e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc02f5d3-ca93-fae3-3036-53064d6c614e) !important;
}
.lfr-layout-structure-item-4cda4cc3-7fc4-3d20-18c8-ca4cf4151320 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4cda4cc3-7fc4-3d20-18c8-ca4cf4151320) !important;
}
.lfr-layout-structure-item-d3083bd6-a7c6-71e2-13fd-e169f3fb6ed5 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ec22c350-c7cb-5645-e842-1a94f7f48820 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-deb1b74a-b0c3-90fe-2e44-ae323fb2e659 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0bfec6a-da61-258e-a8fe-c40ae6c99f3a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f14cc8f5-20f3-054b-09d8-61594d7c8abd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-127a3e85-e6f7-3469-ad9a-3059796cfdff {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c4bb08b1-5915-3a06-2ba2-8b5ea3895086 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4bb08b1-5915-3a06-2ba2-8b5ea3895086) !important;
}
.lfr-layout-structure-item-35d1776a-85f4-0d60-fa0c-cc9be2801e5e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35d1776a-85f4-0d60-fa0c-cc9be2801e5e) !important;
}
.lfr-layout-structure-item-2d2b6618-999f-709c-0d4e-e10da0a63bb3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5aedf584-f83f-d988-eecb-ae836592463e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5aedf584-f83f-d988-eecb-ae836592463e) !important;
}
.lfr-layout-structure-item-28cac636-b348-f369-145c-982e89378861 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-28cac636-b348-f369-145c-982e89378861) !important;
}
.lfr-layout-structure-item-4d1e92f9-2993-33a9-08ae-0a336e928e7d {
background-color: #FFFFFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d1e92f9-2993-33a9-08ae-0a336e928e7d) !important;
}
.lfr-layout-structure-item-936f0818-d78f-085c-d819-3bc014ad59a3 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a4df3f14-5d2b-4033-da9a-09ad3905935d {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-449a4493-c6f7-ed1f-f271-26dd9e72edff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-449a4493-c6f7-ed1f-f271-26dd9e72edff) !important;
}
.lfr-layout-structure-item-c75333cd-d847-d007-e806-f45f1b84227a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
